
/*****************/
/* Layout Styles */
/*****************/

#siteContainer {
    position: relative;
    width: 100%;
    padding-top: 45px;
}

#mainContentContainer {
    position: relative;
    margin: 0 auto;
    padding: 45px 0 19px 0;
    width: 855px;
    background-color: #fff;
}

#mainContent {
    position: relative;
    margin: 0 auto;
    height: 484px;
    background: #fff url(../images/main-content-bg.gif) repeat-y center;
}

    #leftContainer {
        position: relative;
        float: left;
        width: 308px;
        height: 484px;

        line-height: 1.1em;
    }

        #addressArea {
            position: absolute;
            bottom: 0;
            font-size: 11px;
            padding: 0 20px 0 30px;
        }

	#header {
            position: relative;
            width: 308px;
            height: 64px;
            background: url(../images/logo-hocking.gif) no-repeat;
	}

	#menu {
            position: relative;
            width: 207px;
	}

 * html #rightContainerHome {
        padding: 0 0 0 0;
    }

 * html #rightContainer {
        padding: 0 0 0 0;
    }

    #rightContainerHome {
        position: relative;
        float: left;
        width: 516px;
        padding: 0 25px 0 0;
        margin-top: -30px;
    }
    #rightContainer {
        position: relative;
        float: left;
        width: 507px;
        padding: 0 25px 0 0;
        height: 420px;
        top: 64px;
        /*overflow: scroll;
        overflow-x: hidden;*/
    }
	#content {
            position: relative;
            width: 100%;
            float: left;
            padding: 8px 20px 20px 20px;
	}

    #rightContainerGallery {
            position: relative;
            float: left;
            width: 517px;
            padding: 0px 0px 0 20px;
            top: 64px;
    }

            #galleryLeft {
                position: relative;
                float: left;
                width: 247px;
                height: 395px;                
            }
            #galleryRight {
                position: relative;
                float: left;
                width: 230px;
                padding: 0 10px 0 25px;
                height: 420px;
            }
            
            .galleryText {
                position: relative;
                width: 230px;
                padding: 30px 20px 0 0;
                font-weight: bold;
            }

/*******/
/* FORM */
/*******/

form {
}

input {
    width: 320px;
    border: 1px solid #e2b994;
}
textarea {
    width: 320px;
    border: 1px solid #e2b994;
}
.submit {
    border: none;
    background: none;
    width: 50px;
    margin-left: 340px;
    font-weight: bold;
    font-size: 15px;
}

        #footerContainer {
            position: relative;
            margin: 0 auto;
            width: 855px;
        }

	#footer {
            position: relative;
            width: 100%;
            padding-top: 8px;
            text-align: right;
            font-size: 10px;
	}


        #logoMelon {
            position: relative;
            float: right;
            width: 122px;
            height: 24px;
            margin-left: 10px;
        }

        #footer .copyright {
            position: relative;
            float: right;
            padding-top: 5px;
            color: #F1DBC8;
            font-size: 12px;
            width: 600px;
        }

/*
#divname, .classname {
	display properties(margin, width, z-index, etc...)
	
	font styles (font-width, color, text-alignment, etc...)
	
	theme related (border, background, etc...)
}
*/


